.mainPage .heroContainer {
    background: var(--surface-2);
}

.landing-remark {
    font-style: italic;
    font-weight: 600;
}

/*  */
/* FreeStory Grid */
/*  */

#freeStoryGrid.story-grid .story-item {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.story-item.robinson-story.freeStoryCard {
    border: 0;
    /* border-top: 1px solid var(--border); */
    box-shadow: none;
}

.story-item.robinson-story.freeStoryCard:hover {
    transform: none;
}

@media screen and (min-width: 1240px) {
    .bookReadingGrid {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        gap: 25px;
    }
}

.landingPageCardMessage {
    position: absolute;
    z-index: 4;
    top: 5px;
    left: 5px;
}



#freeStoryGrid.story-grid .story-meta,
#freeStoryGrid.content-grid .story-meta {
    top: 0;
    left: 0;
}



#freeStoryGrid .bookReadingGridItem .freeStoryCard .waiverCardTitle,
#freeStoryGrid .bookReadingGridItem .freeStoryCard .clarificationTitlea1 {
    display: none;
}

.bookReadingGridItem {
    border-radius: 10px;
    transition: transform 0.25s linear;
    border: 2px solid var(--border);
}

.bookReadingGridItem:hover {
    transform: scale(1.025);
}

#freeStoryGrid .bookReadingGridItem {
    display: flex;
    flex-direction: column;
    background: var(--surface);

}

#freeStoryGrid .bookReadingGridItem .bookReadingCardTop {
    padding: 1rem 1rem 0 1rem;
    margin: 0;
    text-align: center;
    flex-grow: 1;
}

#freeStoryGrid .bookReadingGridItem > p {
    padding: 0 1rem 0 1rem;
    flex-grow: 1;
    text-align: center;
}

.freeStoryCard .languagesAndGenres .languageFlag .flag img {
    width: 50px;
    margin-bottom: 20px;
    border: none !important;
}

/*Video block*/

.contentVideoSectionOuter {
    background: var(--surface);
    padding: 2rem;
}

@media screen and (min-width: 1240px){
.contentVideoSection {
    display: grid;
    gap: 2rem;
    grid-template-columns: 2fr 4fr;
    align-content: center;
}
}

.videoPlayer {
    border-radius: 15px;
    overflow: hidden;
}

